<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>panel.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>panel</object-name>
    <object-name>panel2</object-name>

    <!-- Objets transparents -->
  </animation>

  <animation>
    <type>material</type>
    <object-name>panel</object-name>
    <emission>
      <factor-prop>controls/switches/panel-light</factor-prop>
      <red>   0.8 </red>
      <green> 0.8 </green>
      <blue>  0.8 </blue>
    </emission>
  </animation>

  <model>
    <path>Instruments/yoke/all-yokes.xml</path>
  </model>

  <model>
    <path>Instruments/pedals/all-pedals.xml</path>
  </model>

  <model>
    <path>Instruments/zkv1000/pfd.xml</path>
    <offsets>
      <x-m>  0.286 </x-m>
      <y-m> -0.234 </y-m>
      <z-m>  0.189 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/zkv1000/mfd.xml</path>
    <offsets>
      <x-m> 0.286 </x-m>
      <y-m> 0.234 </y-m>
      <z-m> 0.189 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/compass/compass.xml</path>
    <offsets>
      <x-m> 0.290 </x-m>
      <y-m> 0.000 </y-m>
      <z-m> 0.335 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.540 </x-offset>
        <y-offset> 0.540 </y-offset>
        <z-offset> 0.540 </z-offset>
      </animation>
    </overlay>
  </model>

</PropertyList>
